IF EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='EST_NF_ENT_IT_AUDIT') 
BEGIN
	IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_NF_ENT_IT_AUDIT') AND NAME = 'VLR_ICMS_SUBSTITUTO')
	BEGIN
		ALTER TABLE EST_NF_ENT_IT_AUDIT ADD VLR_ICMS_SUBSTITUTO money NULL
	END
END